.download-table { width:100%; font-family:Arial, Helvetica, sans-serif; }
.download-table > thead > tr > th { border-bottom-width:1px; background:#333333; color:#fff; font-size:12px; text-align:center; padding:7px 8px; }
.download-table > thead > tr > th:first-child { text-align:left; }
.download-table > thead > tr > th:last-child { width:180px; }

.download-table > tbody > tr > td { padding:7px 8px; vertical-align:top; }
.download-table > tbody > tr > td span.download-sprite.pdf-icon { background-position:0 -83px; }
.download-table > tbody > tr > td span.download-sprite.doc-icon { background-position:0 -245px; }
.download-table > tbody > tr > td span.download-sprite.docx-icon { background-position:0 -43px; }
.download-table > tbody > tr > td span.download-sprite.xls-icon { background-position:0 -204px; }
.download-table > tbody > tr > td span.download-sprite.xlsx-icon { background-position:0 -166px; }
.download-table > tbody > tr > td span.download-sprite.pptx-icon { background-position:0 -2px; }
.download-table > tbody > tr > td span.download-sprite.csv-icon { background-position:0 -125px; }

.download-table > tbody > tr > td a:hover { box-shadow:0 0px 7px 0 rgba(0, 0, 0, 0.3) inset; color:#636; text-decoration:none; }

@media only screen and (min-device-width : 0px) and (max-device-width : 768px) {
	
.download-table { width:100%; font-family:Arial, Helvetica, sans-serif; }
.download-table > thead > tr > th { border-bottom-width:1px; background:#333333; color:#fff; font-size:12px; text-align:center; padding:7px 8px; }
.download-table > thead > tr > th:first-child { text-align:left; }
.download-table > thead > tr > th:last-child { width:180px; }

.download-table > tbody > tr > td { padding:7px 8px; vertical-align:top; font-size:13px; }
.download-table > tbody > tr > td span.download-sprite.pdf-icon { background-position:-3px -65px; }
.download-table > tbody > tr > td span.download-sprite.doc-icon { background-position:-3px -195px; }
.download-table > tbody > tr > td span.download-sprite.docx-icon { background-position:-3px -32px; }
.download-table > tbody > tr > td span.download-sprite.xls-icon { background-position:-3px -162px; }
.download-table > tbody > tr > td span.download-sprite.xlsx-icon { background-position:-3px -131px; }
.download-table > tbody > tr > td span.download-sprite.pptx-icon { background-position:-3px 0px; }
.download-table > tbody > tr > td span.download-sprite.csv-icon { background-position:-3px -98px; }
.download-table > tbody > tr > td a { padding:7px 7px 7px 24px; width:100px; }

}